## libopengl-perl 0.66+dfsg

=== debian/changelog ===
libopengl-perl (0.66+dfsg-1) unstable; urgency=low

  [ Chris Butler ]
  * New upstream release 0.63.
  * debian/copyright: updated reference to GPL-1 to include the version
    number.
  * Add myself to copyright and Uploaders.
  * Switched to source format 3.0 (quilt), removed quilt framework.
  * Removed patch fix-pod-spelling (applied upstream), refreshed
    disable-glversion patch.
  * Bump Standards-Version to 3.9.0 (no changes necessary).

  [ gregor herrmann ]
  * New upstream release 0.64 (closes: #629195).
  * Set Standards-Version to 3.9.2 (no changes).
  * Email change: Niko Tyni -> ntyni@debian.org
  * Enable (part of) the test suite during package build.
  * Switch to debhelper compatibility level 9 to pass CFLAGS to
    Makefile.PL/Build.PL.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * New upstream version 0.66
  * Removed examples-perl-path
  * Added rules for changing path to /usr/bin/perl in examples

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Florian Schlichting ]
  * Make rewriting Perl path in examples actually work.
  * debian/patches/add-gl_exclude.h: re-add file removed upstream,
    because it's impossible to generate in a build chroot.
  * debian/patches/fix-pod-spelling.patch added.
  * debian/patches/dont_link_against_unused_libs: prune library dependencies.
  * Add myself to copyright and Uploaders.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 28 Jan 2012 00:21:00 +0100

libopengl-perl (0.62+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install Release_Notes as upstream changelog

  [ Maximilian Gass ]
  * Add patch to fix spelling in POD
  * Bump Standards-Version to 3.8.4 (no changes necessary)

  [ gregor herrmann ]
  * debian/copyright: update formatting to revision 135 of DEP5.

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 31 Jan 2010 17:19:20 +0100

libopengl-perl (0.61+dfsg-1) unstable; urgency=low

  * New upstream release
  * Remove use-freeglut patch, it was applied upstream
  * Refresh disable-glversion patch
  * Install examples

 -- Maximilian Gass <mxey@cloudconnected.org>  Tue, 17 Nov 2009 12:06:52 +0100

libopengl-perl (0.60+dfsg-2) unstable; urgency=low

  * Added use-freeglut patch to notice GLUT that is actually FreeGLUT
    (closes: #552458)
  * Reduced freeglut3-dev | libglut-dev dependency to freeglut3-dev to avoid
    some packages being built against non-FreeGLUT GLUT

 -- Maximilian Gass <mxey@cloudconnected.org>  Sat, 31 Oct 2009 09:48:28 +0100

libopengl-perl (0.60+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 23 Oct 2009 20:09:04 +0200

libopengl-perl (0.59+dfsg-1) unstable; urgency=low

  * New upstream release
  * Refreshed disable-glversion patch because it applied with offset

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 08 Oct 2009 16:57:53 +0200

libopengl-perl (0.58+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * updated gregor's e-mail address
  * Removed Alexis Sukrieh from Uploaders (Closes: #536140)

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * add myself to uploaders
  * convert to +dfsg version format
  * change the d/rules and d/change-prefix-in-tar to d/watch and
    d/repack.sh
  * New upstream release (0.57)
  * Debian Policy 3.8.1
  * Update ryan52's email address

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Maximilian Gass ]
  * Added myself to uploaders
  * New upstream release (0.58)
    + Added new patch disable-glversion to disable auto-detection of GL
      features, as NO_DISPLAY is now ignored.
  * Added replacement for glext_procs.h (thanks to Lars Stoltenow)
  * Bumped Standards-Version to 3.8.3
    + Removed version on perl build-dependency
  * Modernized debian/rules
  * Switched debian/copyright to DEP5

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 25 Sep 2009 09:36:17 +0200

libopengl-perl (0.56.dfsg.1-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Damyan Ivanov ]
  * debian/rules:
    + split PREFIX to DESTDIR and PREFIX
    + make build-stamp depend on $(QUILT_STAMPFN) instead of build depend on
      patch
  * debian/watch: add v? to the pattern, a bit stricter version pattern
  * Standards-Version: 3.7.3 (no changes)
  * debhelper compatibility level 6
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 23:02:56 +0200

libopengl-perl (0.56.dfsg.1-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release. (Closes: #421408)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Niko Tyni ]
  * Unapply old Debian modifications, they are no longer needed:
    + upstream version should have all the .alan1 features
    + GL_SOURCE3_RGB_EXT et al (#238617) are gone from upstream sources.
    + GL_COLOR_TABLE_FORMAT_EXT et al (#322646) are now aliases for
      the new symbols (eg. GL_COLOR_TABLE_FORMAT) when needed.
  * Wrap overlong Build-Depends line.
  * Manage debian/patches with quilt.
    + no-display-build: don't try to find out the GL version and features
      from the running X server.
    + examples-perl-path: fix the path to 'perl' in the example files.
    + use-system-headers: look for glut.h in the system headers, not the
      bundled ones.
  * Upgrade to debhelper compatibility level 5.
  * Update debian/copyright.

