=== debian/control ===
Source: libopengl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
 freeglut3-dev,
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libx11-dev,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Niko Tyni <ntyni@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ryan Niebur <ryan@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>,
 Chris Butler <chrisb@debian.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/OpenGL/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libopengl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libopengl-perl.git

Package: libopengl-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl interface providing graphics display using OpenGL
 OpenGL is a Perl module that provides an interface to most of Open Graphics
 Library, API versions 1.0, 1.1 and 1.2. There is full support for the Utility
 Toolkit (GLUT) up to version 3 and provides some additional functionality via
 partial support for the Utility Library (GLU). It also provides functionality
 to use the X Window System (through X11 and GLX) as an alternative to GLUT.
