=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3
opts="dversionmangle=s/\+dfsg//" \
http://search.cpan.org/dist/OpenGL/   .*/OpenGL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip) \
debian sh debian/repack.stub
