## libopengl-perl 0.67+dfsg

=== debian/changelog ===
libopengl-perl (0.67+dfsg-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  * New upstream release.
    Fixes "FTBFS: gl_const.h:2913:4: error: 'GL_TYPE_RGBA_FLOAT_ATI'
    undeclared (first use in this function)"
    (Closes: #713564)
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Update copyright information.
  * Refresh 2 patches (offset).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Jun 2013 21:18:09 +0200
