=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libopengl-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20120312),
  freeglut3-dev,
  libgl1-mesa-dev | libgl-dev,
  libglu1-mesa-dev | libglu-dev,
@@ -15,9 +15,9 @@
  Maximilian Gass <mxey@cloudconnected.org>,
  Chris Butler <chrisb@debian.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/OpenGL/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libopengl-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/OpenGL/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libopengl-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libopengl-perl.git
 
 Package: libopengl-perl
