## libopengl-perl 0.6703%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  Ryan Niebur <ryan@debian.org>,
  Maximilian Gass <mxey@cloudconnected.org>,
  Chris Butler <chrisb@debian.org>,
- Florian Schlichting <fschlich@zedat.fu-berlin.de>
+ Florian Schlichting <fsfs@debian.org>
 Standards-Version: 3.9.4
 Homepage: https://metacpan.org/release/OpenGL/
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libopengl-perl.git
