## libopengl-perl 0.6703+dfsg

=== debian/changelog ===
libopengl-perl (0.6703+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.6703+dfsg
  * Drop removed_gl_extensions patch
  * Update copyright years for upstream files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 07 Dec 2013 09:18:59 +0100

libopengl-perl (0.6702+dfsg-2) unstable; urgency=low

  * Team upload.
  * Add removed_gl_extensions patch.
    Tolerate absence of several extensions removed in Mesa 9.2.0
    Thanks to Colin Watson <cjwatson@ubuntu.com> for the patch (Closes: #727198)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 23 Oct 2013 14:17:24 +0200

libopengl-perl (0.6702+dfsg-1) unstable; urgency=low

  * Import Upstream version 0.6702+dfsg
  * Update years of upstream and packaging copyright
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Refresh and forward patches

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 23:52:52 +0200
