## libopengl-perl 0.6704+dfsg

=== debian/changelog ===
libopengl-perl (0.6704+dfsg-2build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:56:11 +0000

libopengl-perl (0.6704+dfsg-2) unstable; urgency=medium

  * Add patch from Petr Písař deleting functions removed from libGL
    (Closes: #795741)

 -- Niko Tyni <ntyni@debian.org>  Tue, 25 Aug 2015 22:39:08 +0300

libopengl-perl (0.6704+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright. Drop stanza about removed file.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.
  * Drop fix-pod-spelling.patch, merged upstream.
  * Add patch to make build reproducible.
    Thanks to Chris Lamb for the bug report and patch. (Closes: #778961)

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2015 21:54:26 +0200
