=== debian/control ===
Source: libopengl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Chris Butler <chrisb@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               freeglut3-dev,
               libgl1-mesa-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libx11-dev,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libopengl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libopengl-perl.git
Homepage: https://metacpan.org/release/OpenGL

Package: libopengl-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface providing graphics display using OpenGL
 OpenGL is a Perl module that provides an interface to most of Open Graphics
 Library, API versions 1.0, 1.1 and 1.2. There is full support for the Utility
 Toolkit (GLUT) up to version 3 and provides some additional functionality via
 partial support for the Utility Library (GLU). It also provides functionality
 to use the X Window System (through X11 and GLX) as an alternative to GLUT.
