=== debian/rules ===
#! /usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

TEST_FILES=$(wildcard t/*.t)

%:
	dh $@

override_dh_auto_test:
	# run t/*.t, skip test.pl
	dh_auto_test -- TEST_FILES="$(TEST_FILES)" TEST_FILE=/dev/null

override_dh_installchangelogs:
	dh_installchangelogs Release_Notes

override_dh_installexamples:
	dh_installexamples
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|'
