## libopengl-perl 0.7000+dfsg

=== debian/changelog ===
libopengl-perl (0.7000+dfsg-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Fix build failure on 32 bit architectures.

  [ Florian Schlichting ]
  * Do not patch generated glext_types.h with sed, instead have
    utils/glext_procs.pl copy #include statements
  * Drop unnecessary dependency on libegl1-mesa-dev, KHR/khrplatform.h is in
    mesa-common-dev as well

 -- Florian Schlichting <fsfs@debian.org>  Wed, 13 Feb 2019 22:53:54 +0100

libopengl-perl (0.7000+dfsg-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Build without OpenGL Extension exclusions, as if dist=NO_EXCLUSIONS was
    given (closes: #918623)
  * Add a patch to prevent a segfault from pointer truncation, contributed by
    Thomas Kremer (closes: #886496)
  * Update years of packaging copyright
  * Bump dh compat to level 12
  * Declare compliance with Debian Policy 4.3.0
  * Fix another typo via spelling.patch
  * Remove x bit from more examples
  * Update repacking to the "modern way"

 -- Florian Schlichting <fsfs@debian.org>  Tue, 12 Feb 2019 23:03:05 +0100

libopengl-perl (0.7000+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * debian/watch: add uversionmangle. Upstream went back from 4-digit to
    2-digit minor versions.
  * Add debian/upstream/metadata.

  * Import upstream version 0.7000.
    Closes: #853499
  * Refresh patches disable-glversion, use-systems-gl,
    dont_link_against_unused_libs, Delete-functions-removed-from-Mesa.patch.
  * Drop patch debian/patches/reproducible_build, merged upstream.
  * Add a patch to fix some spelling mistakes in the POD.
  * Set bindnow linker flag in debian/rules.
  * Update upstream copyright information.
  * Use HTTPS for URL in debian/upstream/metadata. Thanks to duck.
  * Fix permissions of some documentation files.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Aug 2017 12:30:42 -0400
