=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Uploaders: gregor herrmann <gregoa@debian.org>,
            Niko Tyni <ntyni@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Ryan Niebur <ryan@debian.org>,
-           Chris Butler <chrisb@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 12),
                freeglut3-dev,
                libgl1-mesa-dev | libgl-dev,
                libglu1-mesa-dev | libglu-dev,
                libx11-dev,
                perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libopengl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libopengl-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-perl.git
 Homepage: https://metacpan.org/release/OpenGL
 
 Package: libopengl-perl
