=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,uversionmangle=s/\.\d{2}$/$&00/" \
https://metacpan.org/release/OpenGL   .*/OpenGL-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
