## libopengl-perl 0.7004+dfsg

=== debian/changelog ===
libopengl-perl (0.7004+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

  [ Florian Schlichting ]
  * Import upstream version 0.7004+dfsg.
  * Drop obsolete patches
  * Do not run t/shader.t, it needs a display
  * Upstream changelog is now in Changes, found automatically
  * fix installation of example files
  * Drop alternative Build-Depends on obsolete libgl1-mesa-dev
  * update d/copyright (new and moved files, years)
  * Declare compliance with Debian Policy 4.7.2

 -- Florian Schlichting <fsfs@debian.org>  Fri, 21 Mar 2025 23:37:13 +0100

libopengl-perl (0.7000+dfsg-8) unstable; urgency=medium

  * Update debian/patches/glext.patch.
    Extend regex for parsing /usr/include/GL/glext.h, as the copyright notice
    in this file has changed.
    Thanks to Lucas Nussbaum for the bug report. (Closes: #1028696)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 16:57:05 +0100

libopengl-perl (0.7000+dfsg-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libopengl-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:46:30 +0100

libopengl-perl (0.7000+dfsg-6) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints.
    + libopengl-perl: Add Multi-Arch: same.

  [ gregor herrmann ]
  * Remove $Config{vendorarch} from debian/rules.
    Causes issues with cross-builds, and can be replaced by
    `find … | xargs …'.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Nov 2021 21:32:55 +0100

libopengl-perl (0.7000+dfsg-5) unstable; urgency=medium

  * Make build dependency on libgl1-mesa-dev versioned. Needed with the
    patch for #941919.
    Thanks to YunQiang Su for the report.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2019 14:21:36 +0200

libopengl-perl (0.7000+dfsg-4) unstable; urgency=medium

  * Update debian/patches/glext.patch.
    The old way of copying #include's into glext_types.h does not work anymore
    with mesa 19.x. Adjust utils/glext_procs.pl.
    (Closes: #941919)
  * Declare compliance with Debian Policy 4.4.1.
  * Use debhelper-compat.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Oct 2019 18:07:53 +0200
