=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                freeglut3-dev,
-               libgl1-mesa-dev | libgl-dev,
+               libgl-dev,
                libglu1-mesa-dev | libglu-dev,
                libx11-dev,
-               perl
-Standards-Version: 4.3.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libopengl-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libopengl-perl.git
 Homepage: https://metacpan.org/release/OpenGL
+Rules-Requires-Root: no
 
 Package: libopengl-perl
 Architecture: any
