=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,repacksuffix=+dfsg,uversionmangle=s/\.\d{2}$/$&00/" \
https://metacpan.org/release/OpenGL   .*/OpenGL-v?@ANY_VERSION@@ARCHIVE_EXT@$
